/*** Media Queries ***/
/* --------------------------------------
/*  Mixins
/* -------------------------------------- */
/* --------------------------------------
/*  Gradients
/* -------------------------------------- */
/* ---------------------
/* Mixins
/* --------------------- */
.remove-default-appearance {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }

body .home-page-link-card {
  display: inline-block; }
  @media (min-width: 992px) {
    body .home-page-link-card {
      width: calc((100% / 2) - 33px) !important; } }
  body .home-page-link-card .back-image {
    min-height: 400px; }
